#Insert your AWS Credentials from http://aws.amazon.com/security-credentials
accessKey=AKIAJNN3TRS3NP3E2W3A
secretKey=A6EoYpmxreYqlXH3Z4V5CqCJhssfdXePouqJBJc1
#accessKey=AUTH_7a5976100df9444babe38fd5cc431d87:demo
#accessKey=admin:admin
#secretKey=timbus